View Issue Details

IDProjectCategoryView StatusLast Update
0000020JamochaMUDFeature Requestpublic2005-09-24 21:30
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000020: JAVA2_USERHOME support for OS/2 Java Kit
DescriptionGet the start-up script for OS/2 to automatically set the value for JAVA2_USERHOME (if null) when running the REXX start-up script. This value will be based on the %HOME% variable which may have been set previously for other software. If %HOME% is null then we'll let Java assign HOME to whatever it wants.
TagsNo tags attached.

Activities

jeffnik

2003-03-03 22:54

administrator   ~0000003

os2setup.cmd REXX script updated to reflect changes.

Issue History

Date Modified Username Field Change
2005-08-20 22:08 jeffnik Status resolved => closed
2005-09-24 21:06 jeffnik Status closed => resolved
2005-09-24 21:06 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:30 jeffnik Status resolved => closed